@charset "UTF-8";
/* Page style CSS */

#main h3 {
	margin-bottom: 8px;
}
#main dl dt,
#main dl dd {
	float: left;
	font-size: 15px;
	line-height: 1.6em;
}
#main p.r1 {
	margin-bottom: 14px;
}
#main p {
	font-size: 14px;
}
#main dl {
	margin: 1em 0;
}
#main dl dt {
	width: 8em;
	font-weight: bold;
}
#main dl dd {
	width: 80%;
}